import Vue from "vue";
import VGC from "./components/Video_Grid.vue";
import SCH from "./components/Search.vue";
import VTBL from "./components/Video_Table.vue";
import CTBL from "./components/Channel_Table.vue";
import CADD from "./components/Channel_Add.vue";
import './index.css';

let MainApp = new Vue({
    el: "#app",
    template: `
    <div>
        <VGC/>
    </div>
    `,
    components: {
        VGC
    }
});

let AdminApp = new Vue({
    el: "#admin_app",
    template: `
    <div>
        <SCH style="max-width:800px; padding-left:100px;" />
        <CADD/>
        <CTBL/>
        <VTBL/>
    </div>
    `,
    components: {
        SCH,
        CADD,
        CTBL,
        VTBL
    },
    methods: {
        
    }
});
